cancel
Showing results for 
Search instead for 
Did you mean: 

Blender Discussions

geralt-of-trivia
Journeyman III
Journeyman III

Blender 2.91 and RPR

Hi, I have been using Radeon ProRender on Blender for a while, and it's pretty good. I recently updated my Blender from 2.90.1 to 2.91, only to find that Radeon ProRender no longer works. I get an error while trying to install it. So I had to downgrade to version 2.90.1 on blender to be able to contrinue to do my work.

Is it a known issue? Because I couldn't find any information on it anywhere.

0 Kudos
4 Replies
colesdav
Esteemed Contributor III

Re: Blender 2.91 and RPR

They have a habit of not updating the AMD ProRender plugin website with an up to date version...
It probably exists somewhere on the forum. 
Took them months to fix it last time it happened. 

geralt-of-trivia
Journeyman III
Journeyman III

Re: Blender 2.91 and RPR

Thanks, any idea where I can possibly find a compatible version?

0 Kudos
aAndyy
Adept I
Adept I

Re: Blender 2.91 and RPR

They have updated the official page for blender. If you download the file it should give you RadeonProRender 3 version which was officially released at the end of November. 

Here's the official git-hub page support for RadeonProRender - blender addon: https://github.com/GPUOpen-LibrariesAndSDKs/RadeonProRenderBlenderAddon/releases/tag/v3.0.8

* I suggest to you to download the latest, as I am using 3.0.1 and it has viewport rendering issues, which have been addressed  in 3.0.8. I'm gonna update it right away.

 

** Edit: I should have mentioned that I use Blender 2.91.0. 

colesdav
Esteemed Contributor III

Re: Blender 2.91 and RPR

Thank you.
I meant to reply to this post earlier but ran out of time.

0 Kudos